#breadcrumbs, .breadcrumb {
    background-color: transparent;
    border-radius: 0;
    margin-bottom: .4em;
    padding: .6em .4em;

    .active {
        color: inherit;
    }

    > li + li:before {
        content: '>';
        font-weight: bold;
    }
}

#contextualMenu {
    a, button {
        &.btn-help {
            color: @ge-color-blue;
        }
        i.fa {
            transform: none;
        }
    }
}
